@book{kurose,
 author = {Kurose, James F. and Ross, Keith W.},
 title = {Computer Networking: A Top-Down Approach (6th Edition)},
 year = {2012},
 isbn = {0132856204, 9780132856201},
 edition = {6th},
 publisher = {Pearson},
}

@misc{mysql,
  author = {{Oracle Corporation}},
  title = {{MySQL C API}},
  howpublished = {\url{https://dev.mysql.com/doc/refman/5.7/en/c-api.html}},
  note = {v5.7.25},
  year = {2015 (acessado 03-04-2019)},
}

@book{beej,
    author = {Brian "Beej Jorgensen" Hall},
    title = {Beej’s Guide to Network Programming - Using Internet Sockets},
    publisher = {Jorgensen Publishing},
    year = {2016},
    edition = {3rd}
}

@misc{matplotlib,
	author = {John D. Hunter},
	title = {Matplotlib},
	howpublished = {\url{https://matplotlib.org/}},
	note = {v3.0.2},
	year = {2018 (acessado 03-04-2019)},
}

@book{walpole,
  author = {Walpole, Ronald E. and Myers, Raymond H. and Myers, Sharon L. and Ye, Keying},
  edition = {8th},
  publisher = {Pearson Education},
  title = {Probability \& statistics for engineers and scientists},
  year = 2007
}
